View Issue Details

IDProjectCategoryView StatusLast Update
0003283SymmetricDSImprovementpublic2018-02-14 15:08
ReporterkstojanovskaAssigned Tokstojanovska 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.0Fixed in Version3.9.0 
Summary0003283: Trigger creation fails on some platforms when multiple trigger threads working.
DescriptionChange sync.triggers.thread.count.per.server to default to 1 to avoid deadlocks in platforms such as SQLServer

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 3ba396ed

2017-10-17 17:05:09

klementinastojanovska

Details Diff
0003283: Trigger creation fails on some platforms when multiple trigger
threads working.

0003283
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2017-10-17 17:03 kstojanovska New Issue
2017-10-17 17:03 kstojanovska Status new => assigned
2017-10-17 17:03 kstojanovska Assigned To => kstojanovska
2017-10-17 17:05 kstojanovska Status assigned => resolved
2017-10-17 17:05 kstojanovska Resolution open => fixed
2017-10-17 17:05 kstojanovska Fixed in Version => 3.9.0
2017-12-15 16:21 mmichalek Status resolved => closed
2018-02-14 15:08 Changeset attached => SymmetricDS 3.9 3ba396ed